{
 "what": [
  "basa ketah的英语意思是什么？"
 ],
 "who": [
  "谁在分娩中无法存活？"
 ],
 "which": [
  "拍摄应该从哪个月开始？"
 ],
 "where": [
  "内战结束后，他们在哪里定居？"
 ],
 "when": [
  "拿破仑什么时候占领了维也纳？"
 ],
 "why": [
  "派拉蒙影业为什么推迟发行日期？"
 ],
 "how-way": [
  "数值通常怎样表示？"
 ],
 "how-num": [
  "多少房子被破坏了？"
 ]
}